@charset "utf-8";

body {
	background-color:#000000;
	background-image:url(../img/background.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	text-align:center;
	background-position: center top;
}
	
.plaatjes  {
	border:solid thin;
	border-color:#400;
}


#main {
	top:20px;
	left:70px;
	position:relative;
	width:1005px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	background-image:url(../img/header.png);
	background-repeat:no-repeat;
	width:835px;
	height:203px;
	
}

#submenulinkscontainer {
	float:left;
	top: 203px;
	left: 0px;
	z-index:10;
}


#submenulinkstop {
position:relative;
top:50px;
left:-9px;
z-index:10;

}

#submenulinksmidden {
	position:relative;
	width:233px;
	top:33px;
	
	background-image:url(../img/submenulinksmidden.png);
	background-repeat:repeat-y;
	z-index:10;
}

primary {
	padding: 40px;
	margin: 10px 20px;
}
#submenulinksbottom {
	position:relative;
	top:17px;
	margin-bottom:10px;
	left:-4px;
	z-index:10;

}
	
#knoppensubmenulinks {
	position:relative;
	width:200px;
	left:-10px;
	padding-left:30px;
	padding-right:30px;
	text-align:left;
	color:#400;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:1.5em;
	font-size:small;
}

	widget-title {
		list-style-type:none;
	}




#knoppensubmenulinks ul {
	list-style-type:none;
	margin-left: 0px; 
	padding-left: 0px;
	padding-top:-5px;
}

#knoppensubmenulinks li {
list-style-type:none;
}

#knoppensubmenulinks a:link  {
	color:#800;
		text-decoration:none;
		font-weight:normal;
		font-family:"Courier New", Courier, monospace;

}

#knoppensubmenulinks a:visited {
	color:#800;
	text-decoration:none;
	font-weight:normal;
	font-family:"Courier New", Courier, monospace;
}
#knoppensubmenulinks a:hover {
	color:#c00;
	font-weight:bold;
	font-family:"Courier New", Courier, monospace;
}
	

#contenttekst {
	line-height:1.3;
	position:absolute;
	left: 244px;
	top: 227px;
	width: 604px;
	height: 371px;
}

#contenttop {
	position:relative;
	left:-4px;
	top:18px;
	z-index:15;

}

#contentmidden {
	position:relative;
	background-image:url(../img/contentmidden.png);
	background-repeat:repeat-y;
	left:10px;
	z-index:10;
}

#nav-above {
	margin-top:18px;
	padding-top:20px;
}

#contentbottomcontainer {
	position:relative;
	top:-30px;
	left:-10px;
}

#contentbottom {
	position:relative;
	z-index:15;
}

#tekst {
	text-align:left;
	line-height:1.4;
	font-size:small;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left:24px;
	padding-right:50px;
	color:#400;
	
}

#tekst a:link  {
	color:#800;
		text-decoration:none;
		font-family:"Courier New", Courier, monospace;

}

#tekst a:visited {
	color:#800;
	text-decoration:none;
	font-family:"Courier New", Courier, monospace;
}
#tekst a:hover {
	color:#b00;
	font-weight:bolder;
	font-family:"Courier New", Courier, monospace;
}

#respond{
	border-top:thin solid #600;
	padding-bottom: 30px;
	
	}

#comments {
	
	text-align:right;
	margin-right:20px;
	margin-left:-5px;
}

.comment {
	padding: 5px;
}
	
.commentlist li {
	list-style-type:none;
	}
	
.odd {
background-image:url(../img/oddachter.png);
background-repeat:repeat;
border-bottom:dotted thin;
	
	}
	
.even {
border-bottom:dotted thin #900;
}

#primary {

	padding-bottom:10px;
}

.entry-title {
	border-top:thin dotted #900;
	padding-top:10px;
	
}

.entry-utility {
	margin-bottom:10px;
	padding-bottom:30px;
}

